Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN *beta* 4.8.01.0410 - Build 5384 - Error Message - HELP

We just tried installing the VPN Beta client for Windows VISTA.

It installed fine, but when we went to connect we received the following error...

Secure VPN Connection Terminated locally by the client.

Reason: 442: Failed to enable virtual adapter.

HELP!

3 REPLIES
New Member

Re: VPN *beta* 4.8.01.0410 - Build 5384 - Error Message - HELP

No one can help you but Cisco, and their attitude seems to be to hide their eyes and hope Vista goes away.

See my earlier posts on this thread asking for help.

New Member

Re: VPN *beta* 4.8.01.0410 - Build 5384 - Error Message - HELP

Beta VPN client on a Beta OS - what can you expect?

New Member

Re: VPN *beta* 4.8.01.0410 - Build 5384 - Error Message - HELP

Check this out...here's the resolution.

1. Install the Beta VPN software.

2. There is no uninstall.

3. You have to do a System restore to the point BEFORE you installed the VPN software.

4. Reinstall the software again.

5. It works!

120
Views
2
Helpful
3
Replies
CreatePlease login to create content